Bug 83529 - [CSS Regions] Convert a fast/regions pixel test to a ref test
Summary: [CSS Regions] Convert a fast/regions pixel test to a ref test
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: David Alcala
URL:
Keywords:
Depends on:
Blocks: 57312
  Show dependency treegraph
 
Reported: 2012-04-09 17:04 PDT by David Alcala
Modified: 2012-07-23 23:41 PDT (History)
7 users (show)

See Also:


Attachments
patch (84.75 KB, patch)
2012-04-10 11:05 PDT, David Alcala
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Alcala 2012-04-09 17:04:07 PDT
Convert fast/regions/ positioned-objects-inline-static-spanning-regions-rtl.html pixel test to ref test.
Comment 1 David Alcala 2012-04-10 11:05:35 PDT
Created attachment 136491 [details]
patch
Comment 2 Ryosuke Niwa 2012-04-10 18:12:55 PDT
Comment on attachment 136491 [details]
patch

Looks sane to me.
Comment 3 WebKit Review Bot 2012-04-10 19:51:25 PDT
Comment on attachment 136491 [details]
patch

Clearing flags on attachment: 136491

Committed r113815: <http://trac.webkit.org/changeset/113815>
Comment 4 WebKit Review Bot 2012-04-10 19:51:30 PDT
All reviewed patches have been landed.  Closing bug.